### Method

# Gtk Printerget_icon_name

#### Declaration [src]

    const char*
    gtk_printer_get_icon_name (
      GtkPrinter* printer
    )

#### Description [src]

Gets the name of the icon to use for the printer.

Gets property | `Gtk.Printer:icon-name`

#### Return value

Type: `const char*`

The icon name for `printer`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.